@charset "utf-8";
/* CSS Document */

/* 
  -----------------------------------
  Horizontal Glider Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 04 - Basic
  -----------------------------------
*/

.p7HGM04 .p7HGMtrig a:hover {
	color: #00CCFF;
	font-weight: bold;
	background-color: #000066;
}

.p7HGM04 .p7HGMtrig .panel_open {
	color: #000066;
	font-weight: bold;
	background-color: #00CCFF;
}

.p7HGM04 .p7HGMpaginator a:hover {
	color: #00CCFF;
	font-weight: bold;
	background-color: #000066;
}

.p7HGM04 .p7HGMpaginator .panel_open {
	color: #000066;
	font-weight: bold;
	background-color: #00CCFF;
}

.p7HGM04 .p7HGMtrig a {
	padding: 5px 8px;
}

/* 
  -----------------------------------
  End Horizontal Glider Magic
  -----------------------------------
*/
